import 'Pageable.dart';
import 'Sort.dart';

class PageAndSort {
  Sort? sort;

  Pageable? page;

  PageAndSort({this.sort, this.page});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['sort'] = sort?.toJson();
    data['page'] = page?.toJson();
    return data;
  }
}
